
#spacer {
	background: url( '/common/img/blank.gif' ); 
	height: 1px;
}
div#sbarnavlist .sbartext, #sbarnavlist .sbarheader {display: block; font-weight: normal; padding-top: 5px; padding-left: 5px; margin:0;}
div#sbarnavlist .sbarheader {font-size: 16px;}

div#sbarnavlistleg .sbartext, #sbarnavlistleg .sbarheader {display: block; font-weight: bold; padding-top: 5px; text-align: center; margin:0;}
div#sbarnavlistleg .sbarheader {font-size: 16px;}

.standardbodyarea {
    vertical-align: top;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

img.floatleft { 
    float: left; 
    margin: 0px; 
}

#stdform .labellong{
	width: 220px;
	float:right;
}

.link {text-decoration: none;}	

.standardServiceSidebar {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 200px;
}

.standardServiceLayout {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:100%;
}

DIV.lgn-error {
    border: 0px solid red;
    padding: 0px;
    margin: 4px 0px 10px 5px;
    background-color: white;
    color: #990000;
    background: url('/common/images/style/exclamation.gif') no-repeat;
}

DIV.lgn-error DIV {
    padding: 0px;
    display: block;
    margin-left: 30px;
    font-weight: bold;
}
DIV.lgn-stop {
    border: 0px solid red;
    padding: 0px;
    margin: 4px 0px 10px 5px;
    background-color: white;
    color: #990000;
    font-size: 18px;
    background: url('/common/images/style/stop-sign.gif') no-repeat;
}

DIV.lgn-stop DIV {
    padding: 0px;
    display: block;
    margin-left: 30px;
    font-weight: bold;
}

DIV.lgn-error UL {
    margin: 0px 0px;
    padding: 0px;
    background-color: white;
    color: #990000;
}

DIV.lgn-error LI {
    padding: 0;
    color: red;
    list-style-type: none;
}

HTML>BODY DIV.lgn-error LI {
    list-style-type: none;
}

INPUT.lgn-error, TEXTAREA.lgn-error {
    border-color: silver;
    color: black;
    font-style: normal;
}
DIV.t-error {
	border: 0;
}

DIV.t-error div {
    background-color: white;
    color: red;
    font-style: normal;
}

DIV.t-error li {
    background-color: white;
    color: red;
    font-style: normal;
}

INPUT.t-error, TEXTAREA.t-error {
     border-color: silver;
    color: black;
    font-style: normal;
}

IMG.t-error-icon {
    margin: 0px;
    width:0px;
    height:0px;
    background: url( '/common/img/blank.gif' ); 
}
#sbarnavlist h1 {
	font-size: 12px;
	margin: 0;
	cursor: pointer;
	
}

#sbarnavlist h1 a {
	text-decoration: none;
	display: block;
	padding: 8px 10px 12px 3px;
}

#sbarnavlist h1 a span {
	display: block;
	margin-left: 25px;
	font-weight: normal;
}

#sbarnavlist .accordion_content {
	overflow: hidden;
}

#sbarnavlist .accordion_content li {
	text-align: left;
	border: none;
}

#sbarnavlist .accordion_content li a span {
	padding: 3px 0 3px 9px; 
}



#sbarnavlist .accordion_content ul {
	list-style-image:none;
}

#sbarnavlist .accordion_content ul li.psnormal {
	list-style-image: url("/common/images/icons/arrow_bullet.png"); margin:3px 0 3px 30px;
}
#sbarnavlist .accordion_content ul li.psincomplete{
	list-style-image: url("/common/images/icons/alert.png");  margin:3px 0 3px 6px;list-style-color:red;
}
#sbarnavlist .accordion_content ul li.pscomplete{
	list-style-image: url("/common/images/icons/checkmark.png");  margin:3px 0 3px 6px;list-style-color:green;
}


#sbarnavlist ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sbarnavlistleg h1 {
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	cursor: pointer;
	padding: 12px 3px 3px 3px;
}

#sbarnavlistleg h1 a {
	text-decoration: none; outline:none;
	display: block;
	color: #a3a3a3;
}

#sbarnavlistleg h1 a span {
	display: block;
	margin-left: 0;
	font-weight: bold;
}

#sbarnavlistleg .accordion_content {
	overflow: hidden;
	border: 1px silver solid;
}

#sbarnavlistleg .accordion_content li {
	text-align: center;
}

#sbarnavlistleg .accordion_content li a span {
	padding: 3px 0 3px 0px;
	font-weight: normal;
	color:grey;
}

#sbarnavlistleg .accordion_content ul {
	margin: 0;
	padding: 0;
	border: 0 1px 1px 1px solid;
}

#sbarnavlistleg ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#sbarnavlistleg {
	background-color: white;
}

#sbarnavlistleg li.unselected {
	border-bottom: 2px white solid;
}

#sbarnavlistleg li a {
	color: #a3a3a3;
}
#sbarnavlist li a div#incomplete
{
   position:absolute;
   z-index:0;
   max-height:5px;
   max-width:20px;
   display:block;
}

.article-img
{
   float:left; 
}

.article-img1
{
	position:absolute;	
   float:left; 
}

.clear {clear:both;}

#sbarnavlist li a div#incomplete span#spanincomplete
{
   position:absolute;
    padding: 8px 3px 0px 6px;
   z-index:0;
   max-height:5px;
   max-width:20px;
   display:block;
   white-space:nowrap;
}

#sbarnavlist li a div#incompleteaccord div#incompleteaccord1
{
   position:absolute;
   display:block;
   white-space:normal;
   width: 30%;
   height:200px;
}

.backgcolor {
background-color:red;
}

.acc_bgcolor
{
	background-color:#1E1E1E
}

#sbarnavlist .accordion_content {background-color:#1E1E1E}